[Twisted-Python] Errors after upgrading to 2.0.1

Jp Calderone exarkun at divmod.com
Sun Jul 31 11:31:23 EDT 2005

On Sat, 30 Jul 2005 22:52:27 -0700, snacktime <snacktime at gmail.com> wrote:
>I'm testing out an application I wrote in 1.3.  In 2.0.1 I get a
>warning and an exception.

The exception is caused by calling reactor.stop() twice.


More information about the Twisted-Python mailing list